View Issue Details

IDProjectCategoryView StatusLast Update
0031664PackagesPackagespublic2020-01-10 11:31
ReporterEgan Solo Assigned ToMattias Gaertner  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformIntelOSWindows 
Product Version1.6.4 
Summary0031664: Project Group does not remember the loaded group on restart
Description1. Load a project group from the menu Project > Open Recent Project Group
2. Double click on a project from that project group.
3. Restart Lazarus

Lazarus will reload the project, and will focus the last focused file and place the cursor where it was before you closed Lazarus but the Project Group Editor's window is empty.
Steps To ReproducePlease see description.
TagsNo tags attached.
Fixed in Revision
LazTarget-
WidgetsetWin32/Win64
Attached Files

Relationships

related to 0018518 resolvedMattias Gaertner Lazarus Add support for Project Groups 

Activities

Ondrej Pokorny

2020-01-10 11:31

developer   ~0120300

If I am not mistaken, this has been resolved.

Issue History

Date Modified Username Field Change
2017-04-15 00:44 Egan Solo New Issue
2017-04-20 09:05 Mattias Gaertner Assigned To => Mattias Gaertner
2017-04-20 09:05 Mattias Gaertner Status new => assigned
2017-09-27 10:14 Juha Manninen Relationship added related to 0018518
2020-01-10 11:31 Ondrej Pokorny Status assigned => resolved
2020-01-10 11:31 Ondrej Pokorny Resolution open => fixed
2020-01-10 11:31 Ondrej Pokorny LazTarget => -
2020-01-10 11:31 Ondrej Pokorny Widgetset Win32/Win64 => Win32/Win64
2020-01-10 11:31 Ondrej Pokorny Note Added: 0120300